div.wf-settings.mb-8
    div.row 
        div.col-12.col-md-auto.mb-3
            div.wf-settings__switcher
                div.label.d-none.d-sm-block Wrap mode
                div.label.d-sm-none Mode
                div.switcher
                    input#simple-on.toggle.toggle-left(name='toggle' value='false' type='radio'  checked='')
                    label.switcher__btn(for='simple-on') Simple
                    input#advanced-on.toggle.toggle-right(name='toggle' value='true' type='radio')
                    label.switcher__btn(for='advanced-on') Advanced        
        div.col-12.col-md-5   
            div.wf-settings__template
                div.select-custom 
                    div.input-control.control-gray
                        span.empty Custom template
                    ul.options-list.list-gray(style="display: none;")
                        li.option template 1
                        li.option template 2
                        li.option template 3
                        li.option template 4    

            